package org.example.petshopdesktop.models.analytics;

public class ProductSalesData {
    private final String productName;
    private final int totalQuantity;
    private final double totalRevenue;

    public ProductSalesData(String productName, int totalQuantity, double totalRevenue) {
        this.productName = productName;
        this.totalQuantity = totalQuantity;
        this.totalRevenue = totalRevenue;
    }

    public String getProductName() {
        return productName;
    }

    public int getTotalQuantity() {
        return totalQuantity;
    }

    public double getTotalRevenue() {
        return totalRevenue;
    }
}
